.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006400px;}
.lsc{letter-spacing:-0.005200px;}
.ls4{letter-spacing:-0.004400px;}
.ls1{letter-spacing:-0.004000px;}
.ls5{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.003200px;}
.lsb{letter-spacing:-0.002800px;}
.lsa{letter-spacing:-0.002600px;}
.ls7{letter-spacing:-0.002400px;}
.ls9{letter-spacing:-0.002256px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:39.794150px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.002256px;}
.ws1{word-spacing:0.004400px;}
._8{margin-left:-39.796406px;}
._1{margin-left:-7.228800px;}
._4{margin-left:-5.040000px;}
._2{margin-left:-3.612800px;}
._0{margin-left:-2.072000px;}
._3{width:4.137600px;}
._7{width:6.269869px;}
._c{width:9.017333px;}
._6{width:10.148444px;}
._5{width:13.844000px;}
._b{width:27.252157px;}
._a{width:33.524281px;}
._9{width:46.066275px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:19.200000px;}
.fs7{font-size:22.561600px;}
.fs6{font-size:24.000000px;}
.fs9{font-size:26.000000px;}
.fs0{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:72.000000px;}
.y2b{bottom:0.093725px;}
.y0{bottom:23.431373px;}
.y81{bottom:27.898329px;}
.y5d{bottom:28.582838px;}
.y80{bottom:29.073335px;}
.y19{bottom:34.775750px;}
.y17{bottom:36.711181px;}
.y7f{bottom:40.007975px;}
.y7d{bottom:42.604796px;}
.y18{bottom:46.491124px;}
.y7e{bottom:50.942616px;}
.y7c{bottom:51.977579px;}
.y7b{bottom:61.350363px;}
.y9{bottom:65.088604px;}
.y8{bottom:76.803978px;}
.y7{bottom:88.519352px;}
.y11{bottom:96.590991px;}
.y6{bottom:100.234725px;}
.y10{bottom:108.306365px;}
.y1c{bottom:117.973056px;}
.yf{bottom:120.021739px;}
.y1b{bottom:129.688429px;}
.y65{bottom:131.919816px;}
.y5{bottom:137.725859px;}
.y24{bottom:138.239475px;}
.y1a{bottom:141.403803px;}
.y64{bottom:146.343130px;}
.y4{bottom:149.441233px;}
.y23{bottom:149.954848px;}
.y66{bottom:154.856535px;}
.y1f{bottom:156.731982px;}
.y5e{bottom:157.623624px;}
.y69{bottom:158.201645px;}
.y3{bottom:161.156607px;}
.y22{bottom:161.670222px;}
.y1e{bottom:168.447356px;}
.y2{bottom:172.871980px;}
.yc{bottom:173.914520px;}
.y5f{bottom:174.796795px;}
.y6a{bottom:175.374816px;}
.y1d{bottom:180.162730px;}
.yb{bottom:185.629894px;}
.y60{bottom:195.526014px;}
.y6b{bottom:196.104034px;}
.ya{bottom:197.345268px;}
.y61{bottom:217.135433px;}
.y6c{bottom:217.713453px;}
.y27{bottom:226.505455px;}
.y62{bottom:237.674338px;}
.y26{bottom:238.220829px;}
.y6d{bottom:238.252358px;}
.y25{bottom:249.936203px;}
.y29{bottom:251.212744px;}
.y63{bottom:257.723361px;}
.y6e{bottom:258.301381px;}
.y28{bottom:262.928118px;}
.y2a{bottom:265.558680px;}
.y71{bottom:269.391427px;}
.y67{bottom:277.764863px;}
.y16{bottom:278.054006px;}
.y6f{bottom:278.344236px;}
.y21{bottom:282.480036px;}
.y68{bottom:287.858161px;}
.y15{bottom:289.769380px;}
.ye{bottom:291.364431px;}
.y20{bottom:294.195410px;}
.y70{bottom:301.685863px;}
.yd{bottom:303.079805px;}
.y77{bottom:322.927271px;}
.y7a{bottom:339.650148px;}
.y76{bottom:339.969690px;}
.y79{bottom:342.930540px;}
.y78{bottom:345.967996px;}
.y8d{bottom:369.263592px;}
.y33{bottom:372.791107px;}
.y8c{bottom:382.010102px;}
.y32{bottom:385.287682px;}
.y14{bottom:389.743705px;}
.y8b{bottom:394.756612px;}
.y31{bottom:397.784414px;}
.y13{bottom:401.459078px;}
.y8a{bottom:407.503123px;}
.y30{bottom:410.281146px;}
.y12{bottom:413.174452px;}
.y89{bottom:420.249633px;}
.y2f{bottom:422.777878px;}
.y1{bottom:432.402549px;}
.y88{bottom:432.996144px;}
.y2e{bottom:435.274610px;}
.y2d{bottom:435.274767px;}
.y2c{bottom:454.019865px;}
.y87{bottom:486.489811px;}
.y86{bottom:498.986699px;}
.y85{bottom:514.857237px;}
.y84{bottom:527.354125px;}
.y83{bottom:539.851013px;}
.y82{bottom:555.721863px;}
.y59{bottom:594.141503px;}
.y58{bottom:608.200327px;}
.y57{bottom:625.633112px;}
.y56{bottom:639.691935px;}
.y55{bottom:639.692092px;}
.y54{bottom:657.124876px;}
.y53{bottom:671.183700px;}
.y52{bottom:671.183856px;}
.y51{bottom:688.616797px;}
.y50{bottom:706.049895px;}
.y4f{bottom:720.108718px;}
.y4d{bottom:734.167542px;}
.y4e{bottom:738.806954px;}
.y4c{bottom:751.600483px;}
.y4b{bottom:765.659307px;}
.y4a{bottom:779.718130px;}
.y49{bottom:797.151071px;}
.y48{bottom:811.209895px;}
.y47{bottom:828.642680px;}
.y46{bottom:842.701503px;}
.y45{bottom:842.701659px;}
.y44{bottom:860.134601px;}
.y43{bottom:874.193424px;}
.y42{bottom:888.252248px;}
.y41{bottom:902.311071px;}
.y3a{bottom:917.516782px;}
.y40{bottom:919.744012px;}
.y3f{bottom:933.802836px;}
.y39{bottom:939.985907px;}
.y3e{bottom:951.235777px;}
.y3d{bottom:968.668562px;}
.y3c{bottom:968.668718px;}
.y5c{bottom:976.616171px;}
.y75{bottom:976.758790px;}
.y72{bottom:977.008725px;}
.y3b{bottom:986.101659px;}
.y5b{bottom:989.112903px;}
.y74{bottom:989.255522px;}
.y5a{bottom:1001.609635px;}
.y73{bottom:1001.752254px;}
.y38{bottom:1018.102822px;}
.y37{bottom:1036.847764px;}
.y36{bottom:1055.592706px;}
.y35{bottom:1080.586326px;}
.y34{bottom:1108.703973px;}
.hd{height:22.087806px;}
.hc{height:22.872000px;}
.he{height:23.662500px;}
.hf{height:24.778000px;}
.hb{height:31.328000px;}
.h3{height:34.507812px;}
.h7{height:39.437500px;}
.ha{height:44.367188px;}
.h5{height:46.973199px;}
.h6{height:49.296875px;}
.h9{height:54.226562px;}
.h8{height:84.551758px;}
.h2{height:422.797248px;}
.h1{height:1213.745098px;}
.h4{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:511.944248px;}
.w1{width:916.166667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1e{left:5.207232px;}
.x16{left:16.945569px;}
.x15{left:18.492820px;}
.xe{left:41.945906px;}
.xd{left:50.327308px;}
.xf{left:54.553546px;}
.x4{left:67.297089px;}
.x3{left:69.412942px;}
.x27{left:82.218812px;}
.x2{left:83.414749px;}
.x26{left:85.746014px;}
.x1{left:86.789804px;}
.x10{left:89.737158px;}
.x39{left:94.983286px;}
.x38{left:112.205345px;}
.x11{left:116.543429px;}
.x30{left:186.906748px;}
.x13{left:191.351679px;}
.x12{left:257.707452px;}
.xa{left:260.504064px;}
.x9{left:262.050222px;}
.xb{left:269.770078px;}
.x31{left:291.596871px;}
.x6{left:324.358616px;}
.x7{left:331.542675px;}
.x14{left:333.301902px;}
.x8{left:338.650191px;}
.xc{left:339.986092px;}
.x5{left:342.177706px;}
.x1d{left:366.414805px;}
.x1c{left:374.797301px;}
.x18{left:456.820851px;}
.x17{left:465.203346px;}
.x1a{left:466.568927px;}
.x1b{left:477.201771px;}
.x19{left:479.202810px;}
.x2a{left:623.268574px;}
.x1f{left:627.399525px;}
.x36{left:629.931988px;}
.x28{left:632.452578px;}
.x22{left:638.291208px;}
.x20{left:639.306099px;}
.x23{left:641.052080px;}
.x21{left:653.173722px;}
.x32{left:663.467124px;}
.x24{left:700.075520px;}
.x33{left:703.956661px;}
.x34{left:710.492702px;}
.x25{left:713.358577px;}
.x35{left:716.272190px;}
.x2e{left:725.208511px;}
.x29{left:729.371608px;}
.x2d{left:875.056785px;}
.x2c{left:877.995194px;}
.x2b{left:881.180306px;}
.x37{left:890.564299px;}
.x2f{left:897.661975px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.006146pt;}
.ls6{letter-spacing:-0.005463pt;}
.lsc{letter-spacing:-0.004438pt;}
.ls4{letter-spacing:-0.003756pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls5{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:-0.002731pt;}
.lsb{letter-spacing:-0.002390pt;}
.lsa{letter-spacing:-0.002219pt;}
.ls7{letter-spacing:-0.002049pt;}
.ls9{letter-spacing:-0.001926pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:33.966555pt;}
.ws2{word-spacing:-0.003414pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.001926pt;}
.ws1{word-spacing:0.003756pt;}
._8{margin-left:-33.968481pt;}
._1{margin-left:-6.170189pt;}
._4{margin-left:-4.301925pt;}
._2{margin-left:-3.083729pt;}
._0{margin-left:-1.768569pt;}
._3{width:3.531675pt;}
._7{width:5.351687pt;}
._c{width:7.696803pt;}
._6{width:8.662271pt;}
._5{width:11.816636pt;}
._b{width:23.261255pt;}
._a{width:28.614868pt;}
._9{width:39.320168pt;}
.fs8{font-size:16.388285pt;}
.fs7{font-size:19.257600pt;}
.fs6{font-size:20.485356pt;}
.fs9{font-size:22.192469pt;}
.fs0{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:61.456067pt;}
.y2b{bottom:0.080000pt;}
.y0{bottom:20.000000pt;}
.y81{bottom:23.812800pt;}
.y5d{bottom:24.397067pt;}
.y80{bottom:24.815733pt;}
.y19{bottom:29.683067pt;}
.y17{bottom:31.335067pt;}
.y7f{bottom:34.149067pt;}
.y7d{bottom:36.365600pt;}
.y18{bottom:39.682800pt;}
.y7e{bottom:43.482400pt;}
.y7c{bottom:44.365800pt;}
.y7b{bottom:52.366000pt;}
.y9{bottom:55.556800pt;}
.y8{bottom:65.556533pt;}
.y7{bottom:75.556267pt;}
.y11{bottom:82.445867pt;}
.y6{bottom:85.556000pt;}
.y10{bottom:92.445600pt;}
.y1c{bottom:100.696667pt;}
.yf{bottom:102.445333pt;}
.y1b{bottom:110.696400pt;}
.y65{bottom:112.601015pt;}
.y5{bottom:117.556800pt;}
.y24{bottom:117.995200pt;}
.y1a{bottom:120.696133pt;}
.y64{bottom:124.912128pt;}
.y4{bottom:127.556533pt;}
.y23{bottom:127.994933pt;}
.y66{bottom:132.178800pt;}
.y1f{bottom:133.779600pt;}
.y5e{bottom:134.540667pt;}
.y69{bottom:135.034040pt;}
.y3{bottom:137.556267pt;}
.y22{bottom:137.994667pt;}
.y1e{bottom:143.779333pt;}
.y2{bottom:147.556000pt;}
.yc{bottom:148.445867pt;}
.y5f{bottom:149.198938pt;}
.y6a{bottom:149.692311pt;}
.y1d{bottom:153.779067pt;}
.yb{bottom:158.445600pt;}
.y60{bottom:166.892497pt;}
.y6b{bottom:167.385870pt;}
.ya{bottom:168.445333pt;}
.y61{bottom:185.337357pt;}
.y6c{bottom:185.830730pt;}
.y27{bottom:193.335200pt;}
.y62{bottom:202.868472pt;}
.y26{bottom:203.334933pt;}
.y6d{bottom:203.361845pt;}
.y25{bottom:213.334667pt;}
.y29{bottom:214.424267pt;}
.y63{bottom:219.981446pt;}
.y6e{bottom:220.474819pt;}
.y28{bottom:224.424000pt;}
.y2a{bottom:226.669333pt;}
.y71{bottom:229.940800pt;}
.y67{bottom:237.088000pt;}
.y16{bottom:237.334800pt;}
.y6f{bottom:237.582528pt;}
.y21{bottom:241.112667pt;}
.y68{bottom:245.703200pt;}
.y15{bottom:247.334533pt;}
.ye{bottom:248.696000pt;}
.y20{bottom:251.112400pt;}
.y70{bottom:257.505925pt;}
.yd{bottom:258.695733pt;}
.y77{bottom:275.636667pt;}
.y7a{bottom:289.910587pt;}
.y76{bottom:290.183333pt;}
.y79{bottom:292.710587pt;}
.y78{bottom:295.303227pt;}
.y8d{bottom:315.187333pt;}
.y33{bottom:318.198267pt;}
.y8c{bottom:326.067200pt;}
.y32{bottom:328.864800pt;}
.y14{bottom:332.668267pt;}
.y8b{bottom:336.947067pt;}
.y31{bottom:339.531467pt;}
.y13{bottom:342.668000pt;}
.y8a{bottom:347.826933pt;}
.y30{bottom:350.198133pt;}
.y12{bottom:352.667733pt;}
.y89{bottom:358.706800pt;}
.y2f{bottom:360.864800pt;}
.y1{bottom:369.080000pt;}
.y88{bottom:369.586667pt;}
.y2e{bottom:371.531467pt;}
.y2d{bottom:371.531600pt;}
.y2c{bottom:387.531600pt;}
.y87{bottom:415.246533pt;}
.y86{bottom:425.913333pt;}
.y85{bottom:439.459733pt;}
.y84{bottom:450.126533pt;}
.y83{bottom:460.793333pt;}
.y82{bottom:474.340000pt;}
.y59{bottom:507.133333pt;}
.y58{bottom:519.133333pt;}
.y57{bottom:534.013200pt;}
.y56{bottom:546.013200pt;}
.y55{bottom:546.013333pt;}
.y54{bottom:560.893200pt;}
.y53{bottom:572.893200pt;}
.y52{bottom:572.893333pt;}
.y51{bottom:587.773333pt;}
.y50{bottom:602.653467pt;}
.y4f{bottom:614.653467pt;}
.y4d{bottom:626.653467pt;}
.y4e{bottom:630.613467pt;}
.y4c{bottom:641.533467pt;}
.y4b{bottom:653.533467pt;}
.y4a{bottom:665.533467pt;}
.y49{bottom:680.413467pt;}
.y48{bottom:692.413467pt;}
.y47{bottom:707.293333pt;}
.y46{bottom:719.293333pt;}
.y45{bottom:719.293467pt;}
.y44{bottom:734.173467pt;}
.y43{bottom:746.173467pt;}
.y42{bottom:758.173467pt;}
.y41{bottom:770.173467pt;}
.y3a{bottom:783.152400pt;}
.y40{bottom:785.053467pt;}
.y3f{bottom:797.053467pt;}
.y39{bottom:802.331067pt;}
.y3e{bottom:811.933467pt;}
.y3d{bottom:826.813333pt;}
.y3c{bottom:826.813467pt;}
.y5c{bottom:833.597067pt;}
.y75{bottom:833.718800pt;}
.y72{bottom:833.932133pt;}
.y3b{bottom:841.693467pt;}
.y5b{bottom:844.263733pt;}
.y74{bottom:844.385467pt;}
.y5a{bottom:854.930400pt;}
.y73{bottom:855.052133pt;}
.y38{bottom:869.008267pt;}
.y37{bottom:885.008133pt;}
.y36{bottom:901.008000pt;}
.y35{bottom:922.341467pt;}
.y34{bottom:946.341467pt;}
.hd{height:18.853190pt;}
.hc{height:19.522544pt;}
.he{height:20.197280pt;}
.hf{height:21.149423pt;}
.hb{height:26.740218pt;}
.h3{height:29.454367pt;}
.h7{height:33.662134pt;}
.ha{height:37.869901pt;}
.h5{height:40.094278pt;}
.h6{height:42.077667pt;}
.h9{height:46.285434pt;}
.h8{height:72.169701pt;}
.h2{height:360.881333pt;}
.h1{height:1036.000000pt;}
.h4{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:436.973333pt;}
.w1{width:782.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1e{left:4.444667pt;}
.x16{left:14.464000pt;}
.x15{left:15.784667pt;}
.xe{left:35.803200pt;}
.xd{left:42.957200pt;}
.xf{left:46.564533pt;}
.x4{left:57.441867pt;}
.x3{left:59.247867pt;}
.x27{left:70.178400pt;}
.x2{left:71.199200pt;}
.x26{left:73.189067pt;}
.x1{left:74.080000pt;}
.x10{left:76.595733pt;}
.x39{left:81.073600pt;}
.x38{left:95.773600pt;}
.x11{left:99.476400pt;}
.x30{left:159.535467pt;}
.x13{left:163.329467pt;}
.x12{left:219.967867pt;}
.xa{left:222.354933pt;}
.x9{left:223.674667pt;}
.xb{left:230.264000pt;}
.x31{left:248.894400pt;}
.x6{left:276.858400pt;}
.x7{left:282.990400pt;}
.x14{left:284.492000pt;}
.x8{left:289.057067pt;}
.xc{left:290.197333pt;}
.x5{left:292.068000pt;}
.x1d{left:312.755733pt;}
.x1c{left:319.910667pt;}
.x18{left:389.922400pt;}
.x17{left:397.077333pt;}
.x1a{left:398.242933pt;}
.x1b{left:407.318667pt;}
.x19{left:409.026667pt;}
.x2a{left:531.994933pt;}
.x1f{left:535.520933pt;}
.x36{left:537.682533pt;}
.x28{left:539.834000pt;}
.x22{left:544.817600pt;}
.x20{left:545.683867pt;}
.x23{left:547.174160pt;}
.x21{left:557.520667pt;}
.x32{left:566.306667pt;}
.x24{left:597.554000pt;}
.x33{left:600.866773pt;}
.x34{left:606.445653pt;}
.x25{left:608.891840pt;}
.x35{left:611.378773pt;}
.x2e{left:619.006427pt;}
.x29{left:622.559867pt;}
.x2d{left:746.910394pt;}
.x2c{left:749.418492pt;}
.x2b{left:752.137165pt;}
.x37{left:760.146933pt;}
.x2f{left:766.205200pt;}
}
